<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12121" systemVersion="16G1114" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12089"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="ArialBold.ttf">
            <string>Arial-BoldMT</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="GuestListViewController">
            <connections>
                <outlet property="btnCombobox1" destination="Ida-lb-rHZ" id="xzE-CF-Kxb"/>
                <outlet property="btnCombobox2" destination="raq-oX-IEK" id="q1G-9U-A3S"/>
                <outlet property="tbGuestProfiles" destination="vRc-Eg-gSi" id="Nrt-P6-ywE"/>
                <outlet property="topAlignView" destination="V3A-WK-qD0" id="pQI-jy-rEW"/>
                <outlet property="txtSearch" destination="BpN-lz-T1B" id="0iQ-5U-dNC"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" image="bg.png" translatesAutoresizingMaskIntoConstraints="NO" id="aa3-L8-lSe">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                </imageView>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="22" sectionFooterHeight="22" translatesAutoresizingMaskIntoConstraints="NO" id="vRc-Eg-gSi">
                    <rect key="frame" x="0.0" y="31" width="375" height="636"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="aSe-PE-cWn"/>
                        <outlet property="delegate" destination="-1" id="DXH-EH-eg1"/>
                    </connections>
                </tableView>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ktM-X7-9OQ">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="33"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ida-lb-rHZ">
                            <rect key="frame" x="2" y="3" width="95" height="23"/>
                            <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="95" id="c4j-YM-TW7"/>
                                <constraint firstAttribute="height" constant="23" id="tsw-ns-3Ex"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="11"/>
                            <inset key="contentEdgeInsets" minX="5" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="In-House" backgroundImage="setting_bt_2.png">
                                <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="firstComboPressed:" destination="-1" eventType="touchUpInside" id="wYO-46-m21"/>
                            </connections>
                        </button>
                        <button opaque="NO" contentMode="scaleAspectFit" contentHorizontalAlignment="left" contentVerticalAlignment="center" lineBreakMode="tailTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="raq-oX-IEK">
                            <rect key="frame" x="104" y="3" width="95" height="23"/>
                            <color key="backgroundColor" red="0.20000000000000001" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="95" id="0wc-xd-csw"/>
                                <constraint firstAttribute="height" constant="23" id="X9J-Ih-nrt"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="Arial-BoldMT" family="Arial" pointSize="11"/>
                            <inset key="contentEdgeInsets" minX="4" minY="0.0" maxX="0.0" maxY="0.0"/>
                            <state key="normal" title="Future 1 Month" backgroundImage="setting_bt_2.png">
                                <color key="titleColor" red="0.20000000000000001" green="0.20000000000000001" blue="0.20000000000000001" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <state key="highlighted">
                                <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </state>
                            <connections>
                                <action selector="secondComboPressed:" destination="-1" eventType="touchUpInside" id="v3I-Zg-6Y8"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gBi-1y-Ujz">
                            <rect key="frame" x="202" y="2" width="173" height="25"/>
                            <subviews>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search_box.png" translatesAutoresizingMaskIntoConstraints="NO" id="xFZ-mO-Rpl">
                                    <rect key="frame" x="0.0" y="0.0" width="173" height="25"/>
                                </imageView>
                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="search_icon.png" translatesAutoresizingMaskIntoConstraints="NO" id="d8D-ge-auT">
                                    <rect key="frame" x="150" y="3" width="19" height="19"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="19" id="Wij-oP-euh"/>
                                        <constraint firstAttribute="width" constant="19" id="fLe-6c-faP"/>
                                    </constraints>
                                </imageView>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Search" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="BpN-lz-T1B">
                                    <rect key="frame" x="8" y="-2" width="144" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="alg-xD-qeR"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                    <textInputTraits key="textInputTraits" returnKeyType="done"/>
                                    <connections>
                                        <action selector="textFieldTextChanged:" destination="-1" eventType="editingChanged" id="bd9-6o-S3H"/>
                                        <outlet property="delegate" destination="-1" id="3Ib-Vy-gbB"/>
                                    </connections>
                                </textField>
                            </subviews>
                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.0" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="BpN-lz-T1B" secondAttribute="trailing" constant="21" id="6vM-Qm-vid"/>
                                <constraint firstAttribute="bottom" secondItem="xFZ-mO-Rpl" secondAttribute="bottom" id="APM-pj-WFI"/>
                                <constraint firstItem="BpN-lz-T1B" firstAttribute="leading" secondItem="gBi-1y-Ujz" secondAttribute="leading" constant="8" id="BFn-q5-7Z7"/>
                                <constraint firstItem="xFZ-mO-Rpl" firstAttribute="leading" secondItem="gBi-1y-Ujz" secondAttribute="leading" id="Bs2-bB-gju"/>
                                <constraint firstAttribute="trailing" secondItem="xFZ-mO-Rpl" secondAttribute="trailing" id="IyB-C9-00c"/>
                                <constraint firstAttribute="centerY" secondItem="d8D-ge-auT" secondAttribute="centerY" id="anc-o1-abg"/>
                                <constraint firstAttribute="height" constant="25" id="hoW-PA-I4T"/>
                                <constraint firstAttribute="centerY" secondItem="BpN-lz-T1B" secondAttribute="centerY" id="uP9-uO-TbK"/>
                                <constraint firstAttribute="trailing" secondItem="d8D-ge-auT" secondAttribute="trailing" constant="4" id="uWr-KK-ZcA"/>
                                <constraint firstItem="xFZ-mO-Rpl" firstAttribute="top" secondItem="gBi-1y-Ujz" secondAttribute="top" id="v3X-Wn-ypY"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" red="0.47058823529411764" green="0.49411764705882355" blue="0.5490196078431373" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="gBi-1y-Ujz" firstAttribute="top" secondItem="ktM-X7-9OQ" secondAttribute="top" constant="2" id="4eO-kN-2Zf"/>
                        <constraint firstItem="gBi-1y-Ujz" firstAttribute="leading" secondItem="raq-oX-IEK" secondAttribute="trailing" constant="3" id="7Mt-Hs-B8E"/>
                        <constraint firstItem="raq-oX-IEK" firstAttribute="leading" secondItem="Ida-lb-rHZ" secondAttribute="trailing" constant="7" id="ZIh-ok-A4J"/>
                        <constraint firstItem="Ida-lb-rHZ" firstAttribute="leading" secondItem="ktM-X7-9OQ" secondAttribute="leading" constant="2" id="dEf-Oe-1Nn"/>
                        <constraint firstItem="Ida-lb-rHZ" firstAttribute="top" secondItem="ktM-X7-9OQ" secondAttribute="top" constant="3" id="lGi-G4-c4p"/>
                        <constraint firstAttribute="trailing" secondItem="gBi-1y-Ujz" secondAttribute="trailing" id="lr3-cN-S2L"/>
                        <constraint firstItem="raq-oX-IEK" firstAttribute="top" secondItem="ktM-X7-9OQ" secondAttribute="top" constant="3" id="wXZ-QC-sxf"/>
                        <constraint firstAttribute="height" constant="33" id="xrE-77-bvE"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="ktM-X7-9OQ" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="1LI-2e-w0N"/>
                <constraint firstAttribute="bottom" secondItem="aa3-L8-lSe" secondAttribute="bottom" id="706-nP-35e"/>
                <constraint firstItem="vRc-Eg-gSi" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="876-D7-6a5"/>
                <constraint firstAttribute="trailing" secondItem="vRc-Eg-gSi" secondAttribute="trailing" id="8wf-KK-Kql"/>
                <constraint firstAttribute="trailing" secondItem="aa3-L8-lSe" secondAttribute="trailing" id="BTJ-er-ld6"/>
                <constraint firstItem="vRc-Eg-gSi" firstAttribute="top" secondItem="ktM-X7-9OQ" secondAttribute="bottom" constant="-2" id="K2w-Lq-1mx"/>
                <constraint firstAttribute="trailing" secondItem="ktM-X7-9OQ" secondAttribute="trailing" id="L89-LV-PeQ"/>
                <constraint firstItem="ktM-X7-9OQ" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="V3A-WK-qD0"/>
                <constraint firstItem="aa3-L8-lSe" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="drd-gz-qX4"/>
                <constraint firstItem="aa3-L8-lSe" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="gcr-Dy-dOx"/>
                <constraint firstAttribute="bottom" secondItem="vRc-Eg-gSi" secondAttribute="bottom" id="y9u-vR-c7L"/>
            </constraints>
            <point key="canvasLocation" x="471" y="437"/>
        </view>
    </objects>
    <resources>
        <image name="bg.png" width="640" height="960"/>
        <image name="search_box.png" width="253" height="30"/>
        <image name="search_icon.png" width="40" height="38"/>
        <image name="setting_bt_2.png" width="284" height="58"/>
    </resources>
</document>
